Games with servers online
GET
/v1/gamesGames with servers online, busiest first, with their real players now.
Response
Section titled “Response”200 Games. The answer is { "data": … }; data is Game[].
app_idintegerslugstringnamestringservers_onlineintegerplayers_nowintegerGameRef
Section titled “GameRef”app_idintegerslugstringnamestringErrors
Section titled “Errors”Errors are problem details with a detail written to be shown to people.
| Status | When |
|---|---|
401 |
No API key, or one that isn’t valid or was revoked |
429 |
Over a rate limit (60 a minute, 10000 a day per key); see Retry-After |